/*
 Theme Name:     Twenty Fifteen Childs Theme
 Theme URI:      https://make.wordpress.org/core/2014/09/09/twenty-fifteen/
 Description:    Twenty Fifteen Childs theme
 Author:         WP
 Author URI:     thewaronkids.com
 Template:       twentyfifteen
 Version:        1.0.0
 Tags: responsive-layout,accessibility-ready,light,dark,two columns
 Text Domain: twenty-fifteen-child
*/
 
@import url("../twentyfifteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */﻿

.hentry {
	background-color: #e6ded3;
	padding-top: 7.6923%;
	position: relative;
}

.site-title {
	font-family: "Garamond", serif;
	font-size: 22px;
	font-size: 5.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}

.site-header, .site-content, .site-footer { 
   opacity:0.8;

}

.hentry, .page-content, .page-header {
   background-color:#e6ded3;
}

.entry-content {

   background-color:#e6ded3;
}

.site-content {
}

.entry-date {
display: none;
}
.format-audio .entry-format:before {
	content: "\f109";
}

.entry-footer {
	background-color: #e6ded3;
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 3.8461% 7.6923%;
}

.posted-on:before {
	content: "\f307";
        display:none;
}
.byline:before {
	content: "\f304";
        display:none;
}

.cat-links:before {
	content: "\f301";
        display:none;
}



 * 12.0 Content this changed the footer color and removed bar from widescreen that was appearing
 */

.secondary {
	background-color: #e6ded3;
	display: none;
	padding: 0 7.6923%;
}
.secondary.toggled-on {
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	display: block;
}


.widget-area {
	margin: 9.09090% auto 0;
}
.site-footer {
	background-color: #e6ded3;
	
}

/**
 * 6.0 Navigations-this changed the menu color
 */


/**
 * 6.1 Links
 */

a {
	color: #010101;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #8696b1;
	color: rgba(51, 51, 51, 0.7);
}

/**
 * this changed the sidebar widget color and font
 */

.widget button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 0.7917em 1.5833em;
}

.widget input[type="text"],
.widget input[type="email"],
.widget input[type="url"],
.widget input[type="password"],
.widget input[type="search"],
.widget textarea {
	padding: 0.375em;
}

.widget-title {
	color: #9f434d;
	font-family: "garamond", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}

.widget > :last-child {
	margin-bottom: 0;
}